// form/nc-list/nc-list.js
/* global nc */

const method = {}
const ret = {
	name: "NcList",
	created() {
		let id = nc.searchParameter("id")
		nc.callServer(this, "query", { "name": "form/nc-list/init.json", "parameter": { "session_id": id } })
	},
	methods: method
}

method.changeTab = function () {
	debugger
	// let tab = this.arr.tab[this.rec.tabIndex]
}

method.clickButton = function (action) {
	debugger
}
return ret
